Bug 192697 - multilib -devel conflicts for libcroco
multilib -devel conflicts for libcroco
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libcroco (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:03 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 14:12:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:03:36 EDT
The package contains conflicting -devel packages for multilib arches.

libcroco-devel-0.6.1-1.i386.rpm
warning: libcroco-devel-0.6.1-1.i386.rpm: Header V3 DSA signature: NOKEY, key ID
 4f2a6fd2
Preparing...                ##################################################
        file /usr/bin/croco-0.6-config from install of libcroco-devel-0.6.1-1 co
nflicts with file from package libcroco-devel-0.6.1-1
Comment 1 Matthias Clasen 2006-05-23 14:12:30 EDT
Should be fixed in 0.6.1-2

Note You need to log in before you can comment on or make changes to this bug.